﻿.menu-toggle{display:none;cursor:pointer}
.menu-toggle:hover{box-shadow:none}
.menu-footer-container ul li a{color:#fff;padding:4px;margin:-2px;letter-spacing:.2px;text-transform:uppercase;font-family:oswald,sans-serif}
.menu-footer-container ul li a:hover{color:#fab900}
.menu-footer-container ul li{display:inline}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
#main-header,#et-top-navigation{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif}


.et_header_style_left .et-fixed-header #et-top-navigation,
.et_header_style_split .et-fixed-header #et-top-navigation {
	padding-top: 0 !important;
}


.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
	padding-top: 0;
}





.popupwindow{background-color: #FFFFFF; border-radius:3px; overflow:hidden; margin-top:30px; margin-left:0px; margin-right:0px; margin-bottom:10px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.modal-body{position:relative;padding:15px}
#login_panel.login-type1 .modal-dialog .modal-content .modal-body,#register_panel .modal-dialog .modal-content .modal-body{padding:15px 15px 0}
#login_panel .modal-dialog .modal-content .modal-body .row{margin-bottom:15px}
#login_panel .modal-dialog .modal-content .modal-body .row .modal-body-content,#register_panel .modal-dialog .modal-content .modal-body .row .modal-body-content{font-size:12px}
#login_panel .modal-dialog .modal-content .modal-body .modal-button-row,#register_panel .modal-dialog .modal-content .modal-body .modal-button-row{margin-bottom:0}
#login_panel.login-type1 .modal-dialog .modal-content .modal-body{padding:15px 0 0}

.fronttdright {
background-color:#FFFFFF;
	font-family:Tahoma;
	font-size: 11px;
	color:;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:6px;
	border:1px solid #CCCCCC;		
	}


.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}
.text-center{text-align:center}

.provider{
    background: #fff;
    width: 580px;
    float: left;
    padding: 30px;
    margin-top: 21px;
    margin-bottom: 22px;
    border-top: 1px solid #4a4a4a;
}



.footer-wrap {
	background: #353535;
}


.callback {
	font-size:14px;
	transition:.3s;
}


.callback:link		{color:#7597a6; text-decoration:none; border-bottom:dashed thin rgba(210,74,67,.3);}

.callback:visited {color:#7597a6; text-decoration:none;}

.callback:hover	{color:#7597a6; text-decoration:none; border-bottom:dashed thin rgb(117, 151, 166);}

.sogo-icon-black_and_white:before {
  content: "\e901";
}
  #pgc-w5b142e34c0cd3-0-0 , #pgc-w5b142e34c0cd3-0-1 , #pgc-w5b142e34c0cd3-0-2 , #pgc-w5b142e34c0cd3-0-3 { width:25% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

.post-body {
	padding: 45px 22px 15px 22px; 
}

.tile-image-bg a:hover,
.tile-image-bg a:focus,
.tile-solid-bg a:hover,
.tile-solid-bg a:focus,
.tile-image-bg .post-body .post-title a:hover,
.tile-image-bg .post-body .post-title a:focus,
.tile-solid-bg .post-body .post-title a:hover,
.tile-solid-bg .post-body .post-title a:focus {
	color: #fff;
	opacity: .8 !important;
}



 
.bbe-container-wrap-passwordform {background: #efefef; padding: 20vh 0}
 
 
 


.bbe-container-wrap[data-bgpattern]:not([data-bgpattern="0"]) .container .row {  opacity: 0.9; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}

.bbe-container-wrap[data-bgpattern]:hover .container .row { opacity: 1}
.grid-ibx__title-wrp,.grid-ibx__icon-wrp,.grid-ibx__desc-wrp {margin-top:0; margin-bottom:20px;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp,.grid-ibx__flt-inline_left .grid-ibx__title-wrp,.grid-ibx__flt-inline_right .grid-ibx__icon-wrp,.grid-ibx__flt-inline_right .grid-ibx__title-wrp {display:inline-block; vertical-align:middle;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp .grid-ibx__icon,.grid-ibx__flt-inline_right .grid-ibx__icon-wrp .grid-ibx__icon {vertical-align:middle;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp {margin-right:15px;}
.grid-ibx__flt-inline_right .grid-ibx__icon-wrp {margin-left:15px;}
.grid-ibx__flt-floated_left .grid-ibx__icon-wrp {float:left; margin-right:15px;}
.grid-ibx__flt-floated_left .grid-ibx__icon-wrp .grid-ibx__icon,.grid-ibx__flt-floated_right .grid-ibx__icon-wrp .grid-ibx__icon {vertical-align:middle;}
.grid-ibx__flt-floated_right .grid-ibx__icon-wrp {float:right; margin-left:15px;}

#handbox2 {
width: 275px;
float: right;
margin-right: 7%;
}


.slider-post .entry-content {
	padding: 0;
	color: #ecebeb;
	text-align: center;
	word-spacing: 0;
	letter-spacing: -0.1px;
	font-weight: lighter;
	font-size: 16px;
	line-height: 24px;
}


.page-single .entry-content {
	text-align: justify;
}


.page-single .entry-content #renty-contact-us-form input[type="submit"] {
	color: #656d78;
}


.sidebars-area .entry-content {
	margin: 5px -1px;
	color: #7c8490;
}




.sticky .entry-content {
	background: none repeat scroll 0 0 #e7e8e9;
	padding: 10px;
}


.ht-about-sec{
	width: 54%;
	padding-right: 30px;
}


.ht-about-sec h2{
	text-align: left;
    width: auto;
}

			#content-content {
				min-height: 350px;
			}


.mobile-view #column1-content,
.mobile-view #column2-content,
.mobile-view #content-content {
	min-height: 0;
}

.our-material .titulo {
  color: #df48a3;
  padding: 20px 0;
  text-align: center;
  cursor: pointer;
}

.our-material .titulo .icon-keyboard-right-arrow-button {
  display: inline-block;
  position: absolute;
  right: 18px;
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
}

.our-material .wrap-section .tabs-active,
.our-material .wrap-section .titulo {
  background: #DB48A3;
  color: #fff !important;
  border: none;
  font-family: "Trebuchet MS";
  text-transform: uppercase;
}

  .our-material .wrap-section .titulo {
    display: none;
  }


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}

.top-bar .center-tbl ul{
	float:left
}

.center-tbl{
	display:table;
	margin:auto;
	float:none;
}

	.top-bar .center-tbl ul,.top-ad{
		display: table;
		margin: 0 auto 5px;
		float: none !important;
		clear: both;
	}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


#header .cart .purchase .divider {
    font: 12px/17px cuprum;
    position: relative;
    top: -2px;
}


#header .cart.empty .purchase .divider {
    color: #5a4748;
}


.col_1{position:relative;width:930px;height:600px;margin-left:-11px;}

.col_1 div{font-family:'Source Sans Pro','Arial',san-serif;font-weight:400;}

.col_1 ul{font-size:10pt;list-style:none;margin-left:-30px;}

.col_1 a:hover{text-decoration:underline;color:#666;}


.content
{float:left; width:944px;}



.content-left
{float:left; width:191px; }




.content-right
{float:right; width:738px;}

.content-banner
{float:left; margin:13px 9px 0 0;}


.content-heading
{float:left; width:723px; font:normal 18px arial; padding:5px; margin:0px 0 0 0;}



.content-txt
{float:left; padding:10px; width:728px;}

.content-txt p
{margin:8px 0;}

.content-txt p a
{color:#1f27a5; text-decoration:underline; font-weight:bold;}

.content-sep
{float:left; width:738px; height:1px; background:#d9d7d7; margin:-9px 0;}




.silder .item_slide { position:absolute; top: 0; }


	#page { margin:0; padding-bottom: 50px; width:100%; box-sizing: border-box; }


	.openNav #page { 
		left: 0;
	    -webkit-transform: translate3d(70%, 0, 0);
	    -moz-transform: translate3d(70%, 0, 0);
	    -ms-transform: translate3d(70%, 0, 0);
	    -o-transform: translate3d(70%, 0, 0);
	    transform: translate3d(70%, 0, 0);
	    -webkit-transition: -webkit-transform 500ms ease;
	    -moz-transition: -moz-transform 500ms ease;
	    -o-transition: -o-transform 500ms ease;
	    transition: transform 500ms ease;
	}

.t-right li.login-h a{ width:auto; text-align:right; padding:0 5px 0 0;}

.t-right li.login-h a.t-log-out{width:auto; padding-right:10px; margin-right:10px;}



.top .login-h{width:400px;}

.login-pos .login-h{width:294px;}

.login-h{margin:0 auto;}

.theme-abr .navbar-inner {
	min-height: 105px;
	top: 0;
	padding-top: 18px;
	position: relative;
	width: 100%;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	background: rgba(0,9,14,.75);
}

.navbar-inner .container {
	position: relative;
}

.theme-abr .smaller .navbar-inner {
	top: -150px;
}

p.smaller {
	font-size: 16px;
	color: #bababa;
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
}

.row.nice__title p.smaller {
	color: #95a5a6;
}

.three__blocks p.smaller {
	color: #a4a4a4;
	font-size: 12px;
	font-weight: 300;
}

.three__blocks p.smaller small {
	font-size: 14px;
	color: #a5a5a5;
}

.prod_cart{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 8px;
    color: #6D6A6A;
    cursor: pointer;
    font-size: 12px;
    margin-bottom: 10px;
    min-height: 58px;
    padding: 10px 0 10px 10px;
    text-align: center;
}

.prod_cart img{
    display: inline-block;
    margin-left: -2px;
}

.prod_cart div.a{
    display: inline;
}

.pad3{
	padding-top:3px;
	padding-right:3px;
	vertical-align:top;
}

.gen-info-position{position:absolute;top:-23px;left:2px}




.blocks-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
html #top .all_colors .widgettitle{border-style:solid; border-width:1px; padding:10px 0; border-left:none; border-right:none; margin-bottom:15px}




.widgettitle{
font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 1.1em;
}


.flex_column .widget .widgettitle , .content .widget .widgettitle{
margin-top:0.85em;
}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__bg,.pswp__share-modal{will-change:opacity;-webkit-backface-visibility:hidden}
.pswp__bg{left:0;top:0;background:#000;opacity:0;-webkit-transform:translateZ(0);transform:translateZ(0)}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}


				
				
			.logo{
				height: 100px;
			}

#BodyPage .nav-main span.underline:hover:after,
#BodyPage .nav-main li.active span.underline:after
{
    left: 10px;
    width: calc(100% - 20px);
    
}



#gkMainMenu.gkMenuOverlay ul .childcontent {
	display: none!important;
}


 




a,
#gkMainMenu div.childcontent a:active,
#gkMainMenu div.childcontent a:focus,
#gkMainMenu div.childcontent a:hover,
article header h1 a:hover,
article header h2 a:hover {
	color: #90c100;
}

a:active,
a:focus,
a:hover,
#gkMainMenu div.childcontent a,
article header h1 a,
article header h2 a { 
	color: #272727; 
	text-decoration: none;
}
.childcontent .gkcol { width: 220px; }
.shopping-info-wrap{display:none}
.shopping-info{display:-ms-flexbox;display:flex;-ms-flex-align:end;align-items:flex-end}
.shopping-info .label{font-size:11px;color:rgba(50,50,50,.5)}


.divibar-nob .divibars-content-inner {
	position: relative;
	margin: auto;
}

.blog-section-head h3 {
	color: #fff;
	padding-bottom: 0.5em;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.footer-content {
    text-align:center;
    padding:20px 0;
}

.footer-content h3 {
	text-transform:none;
	margin:0;
	position:relative;
}

.footer-content a,
.copyright a {
	color:#151515;
	text-transform:uppercase;
}

.ut-footer-dark .footer-content a,
.ut-footer-dark .copyright a {
	color:#777777;
	text-transform:uppercase;
}
.footer-content a:hover {color: #F5B342;}
 .footer-content i { color: #F5B342; }
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}
.tabs dd,.tabs .tab-title{float:left;list-style:none;margin-bottom:0 !important;position:relative}
.tabs.vertical dd,.tabs.vertical .tab-title{position:inherit;float:none;display:block;top:auto}
.mortgage-calc .tabsPanel .tabs .tab-title{float:none;display:inline-block;margin-top:-.5rem}
.mortgage-calc .tabsPanel .tabs .tab-title a{background:0 0;font-size:20px;font-size:1.25rem;text-transform:uppercase;font-weight:600;color:#FFF;padding:1rem 2rem}
.mortgage-calc .tabsPanel .tabs .tab-title a:hover{background:#013C5C}
.mortgage-calc .tabsPanel .tabs .tab-title.active a{border-top-left-radius:2px;border-top-right-radius:2px;background:#1683ab;color:#FFF;padding:1.5rem 2rem 1rem}
.c-tab-control .tabs .tab-title.active a{background-color:#FFF}
.lt-ie10 .c-tab-control .tab-title a,.lt-ie9 .c-tab-control .tab-title a{padding:10px 12px}
#gnavi,.band,#breadcrumb,.read-more,.sns-msg,div[id*=sns-],div[id*=snsf-],div[id*=snsi-],#page-top,#adsense,#paging,.pnavi,.reply,#respond,#trackback,#search,.thk_rss_feedly,ins.adsbygoogle{display:none !important}


#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing,
#commentform {
	border-bottom-color: #124778;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.page_presentation { display: none; }


.footer {
    color:#949494;
    padding:2rem 1rem;
    font-size:.8rem;
    margin:0 auto;
    max-width:440px;
}


.footer a:link,
.footer a:visited {
    color:#949494;
}
.navbar .navbar-secondary .block{display:inline-block}

.camera_caption_title {
	font-size: 1.3em;
    font-weight: bold;
    line-height: 1em;
}


#sitemap {
	color: #888888;
	width: 967px;
	padding-bottom:15px;
	border-bottom:#888888 1px solid;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.clearfix {
  *zoom: 1; }

  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }

  .clearfix:after {
    clear: both; }


.stats-col .circle {
  display: inline-block;
  width: 160px;
  height: 160px;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  font-weight: 500;
  color: #666;
  border-radius: 50%;
  padding: 10%;
  position: relative;
  margin-bottom:5%
}


.stats-col .circle .stats-no {
  color: #fff;
  width: 70px;
  height: 70px;
  line-height: 70px;
  top: -25px;
  right: -15px;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  font-size: 18px;
  background-color: #E04F00;
  position: absolute;
  border-radius: 50%;
  font-weight: 700;
}
.main-navigation__promo-image{max-width:220px;max-height:220px;width:100%;margin-bottom:2.5em}

.livechattext {
	float: right;
	padding: 4px 0 0;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.section-about .section-contents .text .text-bold {
  margin-top: 6.060606060606061%;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  letter-spacing: 0.22em;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-lg-16{width:100%}
.header__mobile_wrap{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;box-shadow:0 4px 4px 0 rgba(0,0,0,.07)}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline{font-size:1em;line-height:1.4em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline.hasbg{background-color:rgba(0,0,0,0.5);padding:10px 15px;}
html.ie11 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie10 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie9 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span{line-height:1.5em;}
.block.photo-essay .content .photos-wrapper .text-wrapper{width:100%;height:100%;padding:0;display:block;position:absolute;z-index:99;text-align:center}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}

.x-logobar .x-column.x-1-3, .x-logobar .x-column.x-2-3{width:100% !important;}
.e10-7.x-column,.e10-9.x-column {padding:0px 7px 0px 7px;}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}

.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret {
  position: static;
}

.fusion-megamenu-wrapper .menu-text {
  margin-left: 23px;
}
.fusion-menu-item-button .menu-text{border-color:#780404;}
.fusion-menu-item-button:hover .menu-text{border-color:#780404;}


	.site-header .widget-area {
    text-align: center;
	margin-top:0;
	}

	#home-notification.home-notification.widget-area {
		display: none !important;
	}

.tc { text-align: center; }
.hb-blog-box-excerpt p{color:#666;padding-top:10px;margin-bottom:0}
.border-image-wrap .hb-blog-box-excerpt p{color:rgba(255,255,255,0.8);padding-top:30px;}
.row{margin-left:-15px;margin-right:-15px}


.front-page .row {
  margin-bottom: 30px;
}
.footer-block-1,.footer-block-2,.footer-block-3,.footer-block-4,.footer-block-5,.footer-block-6,.footer-block-7,.footer-block-8,.footer-block-9,.footer-block-10,.footer-block-11{float:left;margin-right:25px;width:140px;}
